Bug 100996 - UI for setting permissions on categories is missing
Summary: UI for setting permissions on categories is missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 98546
TreeView+ depends on / blocked
 
Reported: 2003-07-28 13:07 UTC by Daniel Berrange
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-10 20:52:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-07-28 13:07:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The categories tab in the content section admin pages needs the controls for
setting permissions on categories. This should have been part of the URL based
category browser merges, but appears to be missing. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go into a content section
2. Go to the categories tab


Actual Results:  There is no UI to view / change permissions

Expected Results:  There is UI to view / change permissions

Additional info:

Comment 1 Richard Li 2003-07-28 13:10:11 UTC
I thought ashah wrote some of this.


Note You need to log in before you can comment on or make changes to this bug.